@import url("font-awesome.min.css");
@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700");

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    font-size: 13pt;
}

@media screen and (max-width: 1680px) {
    html { font-size: 11pt; }
}

@media screen and (max-width: 980px) {
    html { font-size: 12pt; }
}

body {
    min-width: 320px;
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-size: 1rem;
    line-height: 1.65;
    color: rgba(0, 0, 0, 0.5);
    background-color: #1e1f23;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 3rem;
    -webkit-text-size-adjust: none;
    -ms-overflow-style: scrollbar;
}

@media screen and (max-width: 1280px) {
    body {
        padding-top: 6rem;
        background-attachment: scroll;
        background-position: top;
        background-size: auto;
    }
}

@media screen and (max-width: 980px) {
    body {
        background-attachment: scroll;
        background-position: top;
        background-size: 100%;
    }
}

a {
    color: #54a354;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

strong, b,
h1, h2, h3, h4, h5, h6 {
    color: #1e1f23;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    line-height: 1.5;
    margin: 0 0 1rem 0;
}

h2 {
    font-size: 1.75rem;
}

p {
    margin: 0 0 2rem 0;
}

p:last-child {
    margin-bottom: 0;
}

blockquote {
    border-left: solid 4px rgba(144, 144, 144, 0.25);
    font-style: italic;
    margin: 0 0 2rem 0;
    padding: 0.5rem 0 0.5rem 2rem;
}

#header {
    color: #a6a6a6;
    position: relative;
    text-align: center;
    z-index: 10;
}

#header > .logo {
    margin: 0 0 2rem 0;
}

#header > .logo a {
    font-size: 4rem;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    line-height: 1rem;
}

@media screen and (max-width: 736px) {
    #header > .logo {
        margin: 0 0 7rem 0;
    }

    #header > .logo a {
        font-size: 3rem;
    }
}

#main > .inner {
    margin: 0 auto 2rem auto;
    width: 80rem;
    max-width: 90%;
    background: rgba(255, 255, 255, 0.95);
    border-radius: 4px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.75);
    overflow: hidden;
}

.hero-image {
    width: 100%;
    display: block;
}

.hero-image img {
    width: 100%;
    display: block;
}

.section-header {
    text-align: center;
    background: #fff;
    padding: 2rem 2rem;
}

.section-header h2 {
    position: relative;
    padding-bottom: 0.75rem;
    margin-bottom: 0.75rem;
}

.section-header h2:after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 10%;
    height: 1px;
    background: rgba(0, 0, 0, 0.125);
    transform: translateX(-50%);
}

.section-header .date {
    text-transform: uppercase;
    font-weight: 300;
    font-size: 0.8rem;
    letter-spacing: 0.25rem;
    color: #bbb;
    margin: 0;
}

.content {
    padding: 3rem;
}

.content::after {
    content: "";
    display: block;
    clear: both;
}

@media screen and (max-width: 736px) {
    .section-header {
        padding: 1.5rem;
    }

    .section-header h2 {
        font-size: 1.5rem;
    }

    .section-header h2:after {
        width: 50%;
    }

    .content {
        padding: 2rem;
    }
}

#footer {
    padding: 2rem 0 0.1rem 0;
    text-align: center;
}

#footer a {
    color: rgba(255, 255, 255, 0.75);
}

#footer a:hover {
    color: #fff;
}

.icons {
    list-style: none;
    padding-left: 0;
    margin: 0;
}

.icons li {
    display: inline-block;
    padding: 0 1rem 0 0;
}

.icons li:last-child {
    padding-right: 0;
}

.icon {
    text-decoration: none;
    border-bottom: none;
}

.icon:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-transform: none !important;
    font-size: 2rem;
}

.icon > .label {
    display: none;
}

.copyright {
    color: #bbb;
    font-size: 0.9rem;
    margin: 0 0 2rem 0;
    padding: 0 1rem;
    text-align: center;
}

@media screen and (max-width: 736px) {
    #footer {
        padding: 1rem 0 0.1rem 0;
    }
}
